en:

  _locale: English

  access:
    denied:
      ajax_401_error: "User session has been expired,please login again."
      app:
        not_authed_user: Access Denied for you are not User for this app
        not_manager: Access Denied for you are not Manager for this app
        not_sub_manager: Access Denied for you are not SubManager for this app
      not_admin: Access Denied for you are not Admin
      object: Access Denied for you don't have permission for this object
  academic_info: Academic Info.
  action: Action
  ad:
    chinese_1: Enter 1, if it shows once in a series
    chinese_2: Type Link
    chinese_3: Type Title
    ab_fx: Effect
    add_link: Add a reference link
    banner_best_size: Banner Best Size
    best_size: Best size
    best_size_example: "Ex: 500px x 300px"
    new_image: New image
    not_showing: Not showing
    picture_list: Picture List
    sec_place_holder: Enter 3 if 3 sec
    select_fx: Select the effect type
    set_dates: Set the image to start and end dates
    set_range: Set the range time
    showing: Showing
    success_destroy_ad_image: Image successfully destroyed
    trans_unit_sec: sec
    transition_sec: Transition time
    update_banner: Update Banner
    upload_pictures: Upload pictures
    widget_info_for_ad_image_size: "Best size with: %{best_size}"
  ad_banner: AD Banner
  add: Add
  add_attribute_field: Add attribute field
  add_image: Add image
  add_item: Add item
  add_member: Create New Member
  add_more: Extendable Field
  address_modal:
    city: City
    country: Country
    county: County
    default_title: Address
    street_address: Street address
    zip: ZIP
  addthis_tools:
    add_to_bookmark: Add this to bookmark
  admin: Super Admin
  all: All
  all_content: All Content
  all_file: All File
  all_member: Member List
  all_plugin_summary: All plugin summary
  all_plugins: All plugins
  always_display_title: Always displayed in the title bar
  app_auth:
    list_setting_result: Authorization List
    assigning_manager:
      add_manager_fail: Adding manager failed
      add_manager_ok: Manager successfully added
    assigning_sub_manager:
      add_sub_manager_fail: Adding sub-manager failed
      add_sub_manager_ok: Sub-manager successfully added
    can_not_add_this_user: This user cannot be added
    delete_manager:
      fail: Removal of manager failed
      success: Manager successfully removed
    delete_sub_manager:
      fail: Removal of sub-manager failed
      success: Sub-manager successfully removed
    failed_no_user: Failed, no user
    operation_not_permitted: Operation not permitted
  approval:
    not_pass: Not pass
    not_pass_reason: Not pass reason
    pass: Pass
    setting: Approval setting
    stat: Approval status
    user_list: Unit
  approval_: Approval
  approval_setting: Approval setting
  archive: Archive
  asset: Asset
  attributes: Attributes
  auth:
    add_manager: Add Manager
    add_sub_manager: Add SubManager
    add_to_block_list: Add to block List
    add_to_privilege_list: Add to privilege List
    all_member: All Member
    auth_by: - Authorized by %{user_display_name}
    by_role: By Role
    by_sub_role: By SubRole
  author: Author
  back: Back
  basic: Basic
  browse: Browse
  built_in: Built-in
  calendar: Calendar
  cancel: Cancel
  cant_delete_self: You can not delete yourself.
  cant_empty_star: Cannot be empty (*)
  cant_revoke_self_admin: You can not revoke your admin role yourself.
  categories: Categories
  category: Category
  category_auth: Category Authorization
  clear: Clear
  close: Close
  content: Content
  courses: Courses
  create:
    error:
      link: Error when creating link.
      page: Error when creating page.
    fail: Creation failed
    success:
      asset_category: Asset category was successfully created.
      co_author: Co-author was successfully created.
      link: Link was successfully created.
      page: Page was successfully created.
      paper: Paper was successfully created.
      user: User was successfully created.
  create_: Create
  cross_lang: Enable Monolingual
  data: Data
  date:
    calendar: Calendar Era
    format: 格式
    minguo_calendar: 
      after: 民國
      before: 民前
      first_year: 民國元年
      month: Month
      year: Year
    range: Enable Time Period
    tw_calendar: R.O.C Year.
    west_calendar: A.C.
  date_: Date
  dashboard:
    bulletin: Announcement
    page_context: Page
    web_link: Link
  dashboard_: Dashboard
  deadline: Deadline
  default: Default
  default_css: Default CSS
  default_widget:
    caption:
      typeA: 
      typeB_style2: 
      typeB_style3: 
      typeB_style4: 
      typeC: 
    data_source:
      category: 
      tag: 
    default_widget: Default Widget
    field_is_link: 
    fields_: 
    fields_order: 
    fields_style: 
    name: 
    no_support_setting: 
    no_value: 
    select_module_app: 
    select_widget_ext_option: 
    select_widget_path: 
    select_widget_style: 
    widget_data_count: 
  delete:
    file: Delete file
    success:
      paper: Paper was successfully deleted.
  delete_: Delete
  description: Description
  desktop: Desktop
  disable: Disable
  disabled: Disabled
  dots: ●●●●●●
  download: Download
  downloaded: Downloaded
  edit: Edit
  editing:
    asset: Editing asset
    design: Editing design
    link: Editing link
    page: Editing page
  email: Email
  enable: Enable
  enabled_for: Enabled for
  end: End
  end_date: End date
  errors:
    at_least_one: must at least have one value
  field: Fields
  file: 
    size: File size
    type: File type
    upload: File upload
  file_: File
  file_type: File Type
  followers: Followers
  forgot_password: Forgot your password?
  frequency: Frequency
  front_page:
    name_field_helper: Please enter a number or English, can not use a spacing
    select_app_url: 
    is_published: 
    menu_enable_lang: 
    link_enable_lang: 
  frontend_data_count: Frontend data count
  gallery: Gallery
  gallery:
    all: All
    new: New
    categories: Categories
  groups: Groups
  help: Help
  hidden: Hidden
  hide: Hide
  hits: Hits
  homepage: Homepage
  horizontal: Horizontal
  hot: Hot
  image: Image
  images: Images
  info: Information
  initial: Default Value
  intro: Introduction
  is_published: Is published
  item: Item
  item_name: Name
  javascripts: JavaScripts
  key: Index Keys
  last_modified: Last modified
  layout: Layout
  link: Link
  list:
    ad_banner: AdBanner list
    asset: Asset list
    info: User information list
    link: Link list
    purchase: Purchases list
    role: User roles list
    user: Users list
  list_: List
  list_lower: list
  lists:
    markups:
      address: Address Field
      checkbox: Checkbox
      date: Date
      radio_button: Radio button
      select: Select
      text_area: Text Area
      text_field: Text Field
  locale: Locale
  location: Location
  login: Login
  logout: Logout
  mail:
    address: Address
    authentication: Authentication
    domain: Domain
    enable_starttls_auto: Enable Start TLS Auto
    manager: Manager
    password: Password
    port: Port
    setting: Mail settings
    tls: TLS
    user_name: User Name
  manager: Manager
  markup: Markup
  markup_options: Markup options
  markup_value: Markup value
  me: Me
  member_: Member
  member_authorization: Authorizations
  member_info: Profile Form
  member_registration: Registration Approval
  member_role: Member Roles
  menu_enabled_for: Menu enabled for
  module: Module
  module_authorization: Module Authorization
  monthly_traffic: Monthly Traffic
  more_plus: more+
  most_visited_page: Most Visited Page
  multilingual: Multilingual
  name: Name
  need_home: You need a home page
  neutral_title: Neutral title
  neutral_for: Neutral for
  new:
    asset: New asset
    banner: New banner
    design: New design
    info: New user information
    link: New link
    page: New page
    role: New role
    sub_role: New sub role
    user: New user
  new_: New
  no_: "No"
  no_deadline: No deadline
  nothing: Nothing
  object_auth:
    a_object_must_have_only_one_object_auth_profile_for_each_action: ''
    list_title_of_users: authorization list
    new_object_auth: New authorization
  off_upcase: "OFF"
  on_upcase: "ON"
  options: Options
  or_lower: or
  organization: Organization
  page: Page
  page_part_kinds:
    module_widget: Plug-in Module Widget
    none: None
    public_r_tag: System Widget
    text: Text Area
  passed: Approved
  password: Password
  password_change: Change password
  password_confirmation: Password confirmation
  password_current: Current password
  pending: Pending
  personal_plugins:
    author : "Author"
    edit_brief_intro : "Edit Brief Intro."
    brief_intro : "Brief Intro."
    complete_list : "Complete List"
    frontend_page : "Frontend Page"
  picture: Picture
  placeholder: Field Hint
  plugins: Plugins
  postdate: Postdate
  posted_by: Posted by
  preview: Preview
  profile: Profile
  publications: Publications
  purchase: Purchase
  quantity: Quantity
  quick_edit: Quick edit
  recent_update: Recent Update
  referral_in_links: Referral in Links
  register: Register
  registered: Registered
  rejected: Rejected
  rejected_reason: 'Reason:'
  rejected_reason_empty:  "Approval rejected, no referencable information" 
  related_links: Related Links
  role: Role
  role_field: Role Field
  role_info: " Role Info."
  roles: Roles
  ruling_site: Ruling Site
  rulingcom:
    errors:
      init:
        app_page_noname: 
        module_app_noname: 
  save_and_close: Save and close
  search:
    domains: Google Search Domains
    not_found: "NOT FOUND"
    result_get: "Searched about '  %{search_word}  ' Found %{item_num} items"
    sitesearch: Google Site Search
    too_many: "Search about ' %{search_word} 'resulted more than %{exceed_num} items maybe try to search with more specific terms?"
    unit_get: "Listed items created by :%{unit_name}  Found %{item_num} items"
  search_: Search
  search_google: Search Google
  setup_member: Member setup
  server_usage: Server Usage
  show: Show
  show_mode:
    index: Index
    summary: Summary
    thumbnail: Thumbnail
  site:
    backend_openness_on: Backend Openness 
    default_image: Site default image
    description: Site description
    description_help: Description Guide
    footer: Site footer
    footer_help: Footer Guide
    frontend_closed: Frontend Closed
    frontend_open: Frontend Open
    enable_personal_desktop: Enable Personal Desktop
    header: Site header
    info: Site information
    keywords: Site keywords
    keywords_help: Keyword Guide
    language: Site language
    mobile_version: Mobile version
    openness: Openness
    search: Site Search
    search_help: Please Enter the search argument for Google search.
    settings: Site setting
    sub_menu: Site sub-menu
    system_preference: System Preference
    system_preference_:
      tab_backups: Backups
      tab_commits: Commits      
      tab_summary: Summary
      tab_logs: Logs
      summary:
        code_update_at: Code Update histroy
        disk_space: Disk Free
        no_data: No Data
        version: Version
        weekness_report: Weekness Report
    title: Site Title
    title_help: Site Title Guide
  site_: Site
  site_info: Site Info
  sitemap: Sitemap
  site_name: Site Name
  size: Size
  start: Start
  start_date: Start date
  statistics: Statistics
  status: Status
  structure: Structure
  sub_manager: SubManager
  sub_role: Sub Role
  sub_role_field: Sub Role Field
  sub_role_info: " Sub Role Info."
  subtitle: Subtitle
  submit: Submit
  submit_approval: Submit approval
  submit_user_list: Submit user list
  sure?: "Are you sure?"
  sys:
    can_not_display_due_to_no_context: "Can not display due to no context for English"
    limit_of_upload_file_size: "Upload file must be less than: %{best_size}"
    module_page_lang_not_support: "We are sorry, this page is not available for English"
    not_previewable: "Preview not support"
    preview_only_for_img: "Preview only supprt with file type: jpg, png, gif, bmp"
  sys_basic_form: System Required Info.
  sys_basic_id_form: System Account Info.
  system_info: System information
  tag_cloud: Tag cloud
  tags: Tags
  template: Template
  template_name: Template name
  text: Text
  theme: Theme
  themes: Themes
  title: Title
  to_search: Set as Search Key
  top: Top
  total_visitors: Total Visitors
  traffic: Traffic
  type: Field Type
  unit_name: Unit name
  unzip_success: "App unzip procress is finished, please restart the server to apply effect"
  up_to_date: Up-to-date
  update:
    error:
      link: Error when updating link.
    fail: Update failed
    success:
      co_author: Co-author was successfully updated.
      content: Content was successfully updated.
      link: Link was successfully updated.
      page: Page was successfully updated.
      paper: Paper was successfully updated.
      user: User was successfully updated.
    success_: Successfully updated
  update_: Update
  update_at: Update at
  upload: Upload
  url: URL
  use_status: Use Statue
  user: User
  user_actions: User log
  user_action:
    time: Time
    name: Account
    page: Access Page and Action
  users:
    admin_change_password: You cannot change your own password here!
    avatar: Profile Picture
    change_passwd: Password
    setting_privilege: Privilege
    email: Email
    first_name: First Name
    last_name: Last Name
    male: Male
    name: Name
    valid_old_password: Current password doesn't match confirmation
    new_password: New password
    new_password_note: At least 6 characters
    new_password_confirmation: Confirm new password
    female: Female
    unknown: Information Not Available 
    office_tel: Office Tel No.
    office_tel_note: Public available
    sid: ID No.
    sid_note: Faculty ID No. or Student ID No.
    sex: Gender
    user_id: User Account
    user_id_note: Should be more than 3 characters and less than 50 characters
    user_id_not_null: User account cannot be null 
    user_id_length: User account should be more than 3 characters 
    user_id_error: Someone already use that user account 
    user_basic_id_form: Account Info.
    user_basic_data: Personal Profile
  version: Version
  vertical: Vertical
  view: View
  view_count: View count
  visitors_count: Visits
  visitors_this_month: This month's visitors
  visitors_this_week: This week's visitors
  visitors_this_year: This year's visitors
  visitors_today: Today's visitors
  yes_: "Yes"
